!                               -*-f90-*-   (for emacs)
!
! Convection in vertically stratified atmosphere/solar convection zone
! Run parameters
!
&run_pars
  cvsid='$Id: run.in,v 1.6 2007/05/08 11:41:42 brandenb Exp $'
  nt=1, it1=2, isave=200, itorder=3
  nt=20, it1=2, isave=200, itorder=3
  nt=200, it1=20, isave=200, itorder=3
  nt=2000000, it1=200, isave=200, itorder=3
  dsnap=0.5, dvid=2e-3
  dtmin=1e-9
  dt=1e-6
/
&eos_run_pars
/
&hydro_run_pars
  tdamp=10., dampu=5e6
  tdamp=0., dampu=0e1
/
&density_run_pars
  lupw_lnrho=T
/
&grav_run_pars
/
&entropy_run_pars
  chi=0.0005
  !tau_damp_cor=0.1, zcor=0.5, TT_cor=4e3
  lupw_ss=T
/
&radiation_run_pars
  cdtrad_thin=.1
  lradpressure=T, lradflux=T, lcooling=T
/
&viscosity_run_pars
  nu=0.01, nu_shock=3.
  nu=0.1, nu_shock=3.
  nu=10., nu_shock=3.
/
&shock_run_pars
/
